

	.sidebar_menu ul li ul {
		border: 3px solid #c2c5cb;
	}
		.sidebar_menu ul li ul:before {
			border-right-color: #c2c5cb;
		}
		.right .sidebar_menu ul li ul:before {
			border-left-color: #c2c5cb;
		}
	.dialog-popup {
		border: 5px solid #c2c5cb;
	}
	.sidebar_menu ul li > a span {
		background-image: linear-gradient(180deg,transparent 65%,#c2c5cb85 0);
	}
	.button_form .btn.empty,
	.btn-yellow {
		color: #c2c5cb !important;
		border: 2px solid #c2c5cb !important;
	}	
	.button_form .btn.full,
	.btn-yellow.ne {
		background: #c2c5cb !important;
		border: 2px solid #c2c5cb !important;
	}
	.btn-yellow:hover {
		background: #c2c5cb;
	}
	.pagination li a,
	.pagination li span {
		background-color: #c2c5cb !important;
		border-color: #c2c5cb !important;
	}
	.pagination li.disabled a,
	.pagination li span {
		color: #c2c5cb !important;
		border-color: #c2c5cb !important;
	}
	.pagination a:focus, .pagination a:hover,
	.pagination li.active a {
		background-color: #c2c5cbcc !important;
	}
	.pagination li a,
	.pagination li span {
		background-color: #c2c5cb !important;
		border-color: #c2c5cb !important;
	}
	.pagination li.disabled a,
	.pagination li span {
		color: #c2c5cb !important;
		border-color: #c2c5cb !important;
	}
	.pagination a:focus, .pagination a:hover,
	.pagination li.active a {
		background-color: #c2c5cbcc !important;
	}
	.search_queue_results .searched {
		background: #c2c5cb85;
	}
	.one_news_col .news_img .mask,
	.one_album.photo .album_img .mask {
		border-color: #c2c5cb;
	}
	.one_news_col .news_title a {
		background-image: linear-gradient(180deg, transparent 65%, #c2c5cb 0);
	}
		


	.btn {
		border-radius: none !important;
		-moz-border-radius: none !important;
		-webkit-border-radius: none !important;
	}

	.btn-yellow {
				color: #fff !important;
							background: #c2c5cb !important;
			border: 2px solid #c2c5cb !important;
			}
	.btn-yellow:hover,
	.btn-yellow:focus {
		background: #fff !important;
								color: #c2c5cb !important;
						border: 2px solid #c2c5cb !important;
			}

